Subject: Re: Retail power RFQs on DealBench
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Feb 2001 14:59:00 -0800 (PST)

Thanks for the the flexibility,  I believe this will be of great help.  My Co# is 0985 and RC # is 105081

To:	Samuel Harrell/HOU/EES@EES, Brad J Snyder/HOU/EES@EES, John Wack/HOU/EES@EES, Ross Mesquita/NA/Enron@ENRON, Suresh Raghavan/Corp/Enron@Enron
cc:	 
Subject:	Re: Retail power RFQs on DealBench   

Regarding the lotting strategy, we do intend to be very flexible. Our general recommendation is that the number of lots should be around 10 but if there are situations where it makes sense to have more than 10 lots, we would not have a problem with it.
From a pricing perspective, as long as bids*lots is less than 150, we would treat it in a similar way.

Hope that works for you. Look forward to your confirmation (and the RC#)

Harry

   
	  From:  Samuel Harrell @ EES                           01/31/2001 09:56 AM	

To:	Harry Arora/HOU/ECT@ECT
cc:	John Wack/HOU/EES@EES, Brad J Snyder/HOU/EES@EES, Ross Mesquita/NA/Enron@ENRON 

Subject:	Re: Retail power RFQs on DealBench   

Harry-

Before we go ahead with this, let's revise the first bullet to reflect a more realistic variation of how our soliciations might play out over the first and second quarter of  2001. 

As I see it (refer to the attachment for more information), we might conduct, at best, five sealed-bids over the next three months. However, for each of the bids there may be more than 10 lots in each bid. Looking at the attached Notice of Solicitation as an example, we have 7 separate blocks for suppliers to bid having up-to 3 bid scenarios for each block for a total of 21 lots for this phase. The way I see it, future soliciations will follow a similar model. 

Having said this, an alternative to the current language would be to have 5-6 sealed bid opportunities with a 20-25 lot limit for each bid. Does this work for you or does this complicate the process for your group? 

Please advise....

Sam
5-6785

To:	John Wack/HOU/EES@EES, Brad J Snyder/HOU/EES@EES, Samuel Harrell/HOU/EES@EES, Ross Mesquita/NA/Enron@ENRON
cc:	 
Subject:	Retail power RFQs on DealBench

John

We very much enjoyed meeting with you yesterday and discussing opportunities for EES and DealBench to work together.  As we discussed, this email will serve as the framework for our pilot arrangement.  As soon as we receive an email confirmation from you, your team will be able to add deals to the DealBench platform.

3-month access as a standard user (15 sealed-bid deals with up to 10 lots for each deal) .  Months utilitzed do not need to be consecutive, but if a deal is up on DealBench in any day during a calendar month, that month will be inlcuded as part of the three month period.

EES will pay DealBench a fee of $22,500, with $7,500 due immediately, $7,500 due February 28th, and $7,500 due March 31st.  We would like to debit your RC directly to avoid billing overheads. 
 
EES will solely control and be responsible for all business transactions that it conducts on the DealBench platform.  As such, DealBench assumes no liability for any EES business transactions conducted on DealBench.

We believe you will realize significant value from DealBench and look forward to working with you.  As you know, I am going to be happy when we do a Live Auction for you and save you some significant money.  Please confirm, with your RC number that you are IN with this arrangement. We also would want to explore further the larger opportunity - I will try to allocate some-one to work on that one with you next week.

Regards,

Harry Arora

<Embedded StdOleLink>
<Embedded StdOleLink>